
DataONE R Client - Task #3452

Story # 3450 (Closed): prepare release of d1_client_r

test and tag the release

2013-01-07 17:48 - Rob Nahf

Status: Closed Start date: 2013-01-07

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.0.0   

Milestone: CCI-1.1 Story Points:  

Description

History

#1 - 2013-02-22 18:25 - Matthew Jones

- Assignee changed from Rob Nahf to Matthew Jones

All tests are passing.  Will wait to tag until the package has passed inspection by the CRAN committee.

#2 - 2013-02-22 18:44 - Matthew Jones

- Target version changed from 2013.4-Block.1.2 to DataONE R Client 1.0.0

#3 - 2013-02-25 18:24 - Matthew Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

The release was tagged as D1_CLIENT_R_v1.0.0 in subversion, and is available on CRAN and the releases.dataone.org site.
